domain_site_settings.list:
  path: '/admin/config/domain/domain_site_settings'
  defaults:
    _controller: '\Drupal\domain_site_settings\Controller\DomainSiteSettingsController::domainList'
    _title: 'Domains sites list'
  requirements:
    _permission: 'domain site settings'
  options:
    _admin_route: TRUE
domain_site_settings.config_form:
  path: '/admin/config/domain/domain_site_settings/{domain_id}/edit'
  defaults:
    _form: '\Drupal\domain_site_settings\Form\DomainConfigSettingsForm'
    _title: 'Domain site settings'
  requirements:
    _permission: 'domain site settings'
  options:
    _admin_route: TRUE
